@charset "UTF-8";
/* Einfache fließende Medien
   Hinweis: Für fließende Medien müssen Sie die Attribute 'height' und 'width' des Medium aus dem HTML-Code entfernen
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 unterstützt keine maximale Breite, verwenden Sie daher eine Standardbreite von 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver-Eigenschaften für fließende Raster
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Idee durch den Artikel "Responsive Web Design" von Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	und "Golden Grid System" von Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout für Mobilgeräte: 480 px oder weniger. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 24px;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footerinnen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#titel {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#foto7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#lage2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#slider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#innen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#schachenhus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#imp {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto2a {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#balkon-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#balkon-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bilder {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#d {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #F90;
}
#LayoutDivx {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 20px;
}
#LayoutDivl {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivz {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#b1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#b2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#b3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#b4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#impressionen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#neu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #CCC;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 10px;
}
#sommer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#impressionensommer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footerinnen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#titel {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 31%;
	display: block;
}
#foto2 {
	clear: none;
	float: left;
	margin-left: 2.3%;
	width: 31%;
	display: block;
}
#foto3 {
	clear: none;
	float: left;
	margin-left: 2.3%;
	width: 31%;
	display: block;
}
#foto4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#foto5 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#foto6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#lage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto7 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#lage2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#slider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#innen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#schachenhus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#imp {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto2a {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#balkon-1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#balkon-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#bilder {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#d {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivx {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivl {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivz {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#b1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#b2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#b3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#b4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#impressionen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#neu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sommer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#impressionensommer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktoplayout: 769 bis maximal 1150px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1150px;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	height: 350px
	width: 100%;
	display: block;
}
#main {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#footerinnen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#titel {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto1 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 431px;
	display: block;
}
#foto2 {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 431px;
	display: block;
}
#foto3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 431px;
	display: block;
}
#foto4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}
#foto5 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
}
#foto6 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
}
#lage {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}
#lage2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#slider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#innen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#schachenhus {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#imp {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#foto2a {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 431px;
	display: block;
}
#balkon-1 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
}
#balkon-2 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
}
#bilder {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#d {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivx {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivl {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 48%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivz {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 48%;
	display: block;
}
#b1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.2033%;
	display: block;
}
#b2 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
}
#b3 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
}
#b4 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#impressionen {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#neu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#sommer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#impressionensommer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}